Classes

# msgout.h File Reference

## Classes
class | wxMessageOutput
| Simple class allowing to write strings to various output channels. More...
class | wxMessageOutputStderr
| Output messages to stderr or another STDIO file stream. More...
class | wxMessageOutputBest
| Output messages in the best possible way. More...
class | wxMessageOutputDebug
| Output messages to the system debug output channel. More...
class | wxMessageOutputMessageBox
| Output messages by showing them in a message box. More...

|  | [ top ]